import React from 'react';
export default function Draggable({ className, onDragStart, onDragEnter, onDragEnd, children, }) {
    return (React.createElement("div", { draggable: true, onDragStart: onDragStart, onDragEnter: onDragEnter, onDragEnd: onDragEnd, className: `sdraggable ${className ? className : ''}` }, children));
}
//# sourceMappingURL=Draggable.js.map