"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const react_1 = tslib_1.__importDefault(require("react"));
function Draggable({ className, onDragStart, onDragEnter, onDragEnd, children, }) {
    return (react_1.default.createElement("div", { draggable: true, onDragStart: onDragStart, onDragEnter: onDragEnter, onDragEnd: onDragEnd, className: `sdraggable ${className ? className : ''}` }, children));
}
exports.default = Draggable;
//# sourceMappingURL=Draggable.js.map